Referenceregistries
List registry grants
Path Parameters
ownerHandle*string
Length
length <= 64slug*string
Length
length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/registries/string/string/grants"{ "items": [ { "registryId": "771eb7a3-9cd7-46d3-86da-9e7e93b08f17", "grantee": { "type": "user", "handle": "string" }, "role": "reader", "grantedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "handle": "string", "displayName": "string", "avatarUrl": "string" }, "createdAt": "2019-08-24T14:15:22Z" } ]}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "FORBIDDEN", "status": 403, "message": "You do not have permission to perform this action.", "data": null}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}